# timespan::to-string

Converts the specified TimeSpan to its equivalent string representation.

### Usage

`string timespan::to-string(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | timespan | A TimeSpan to convert.

### Return Value

The string representation of value. The format of the return value is of the form: [-][d.]hh:mm:ss[.ff].

### Requirements

Assembly: NAnt.Core (0.90.3780.0)